# ValuesConstraint.h File Reference

`#include <string>`
`#include <vector>`
`#include <tclap/Constraint.h>`
`#include <sstream>`

Go to the source code of this file.

## Classes
class | TCLAP::ValuesConstraint< T >
| A Constraint that constrains the Arg to only those values specified in the constraint. More...
## Namespaces
namespace | TCLAP
## Defines
#define | HAVE_SSTREAM

## Define Documentation

#define HAVE_SSTREAM

Definition at line 33 of file ValuesConstraint.h.